* {
  margin: 0;
  /* padding: 0; */
  /* border: 0; */
  /* box-sizing: border-box; */
}

p{
    background: linear-gradient(90deg, blue 0%, rgb(56, 8, 145) 100%);
    font-size: 36px;
    color:white;
    text-align: center;
}


header{

    background: linear-gradient(90deg, blue 0%, rgb(56, 8, 145) 100%);
}


li{
    cursor: pointer;
    font-size: 26px;
    color:black;
}

.completed {
    text-decoration: line-through;
    cursor: pointer;
}

button {
    height: 40px;
    width: 258px;
    background: linear-gradient(90deg, blue 0%, rgb(56, 8, 145) 100%);
    color: white;
    font-size: 16px;
    border: none;
    cursor: pointer;
    font-weight: bold;
}

input {
    height: 40px;
    width: 250px;
    font-size: 16px;
    /* margin-left: 10px; */

}

h1{

    color:white;
    font-size:36px;
    text-align: center;
}
